.btn {
  background-color: rgb(204, 0, 51);
}
.btn:link {
  background-color: rgb(204, 0, 51);
}

.btn:visited {
  background-color: rgb(204, 0, 51);
}

.btn:hover {
  background-color: rgb(204, 0, 51);
}

.btn:active {
  background-color: rgb(204, 0, 51);
}